/* IF INTERNET EXPLORER */

/* USED SEARCH BAR 
.uc-box { 
height:345px!important;
padding:0 15px 15px 15px;!important }
}

.uc-header { 
padding-top:10px; 
}*/
.uc-box { 
height:335px!important;
padding:10px 15px 15px 15px;!important }
}

.clear { clear:both; height:0px!important;}
